RubyGems Navigation menu

hash_validator 0.6.0

Ruby library to validate hashes (Hash) against user-defined requirements

Versions:

  1. 1.0.0 - July 18, 2019 (14.5 KB)
  2. 0.8.0 - June 22, 2017 (14.5 KB)
  3. 0.7.1 - April 06, 2017 (14 KB)
  4. 0.7.0 - September 25, 2016 (14 KB)
  5. 0.6.0 - July 04, 2016 (13.5 KB)
Show all versions (18 total)

Development Dependencies (4):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rspec ~> 2.13.0
  • Owners:

    Authors:

    • James Brooks

    SHA 256 checksum:

    53fcd8f43c74f41f97746f11434e249a5d32224963c09b6bc558942ac26a6a7b

    Total downloads 4,083,946

    For this version 10,255

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: